Celtix M1

, Sep 20, 2005

There’s a first milestone of Celtix, IONA’s open source JBI container, available for download. From a cursory glance, it seems to heavily depend on JAX-WS, which is too bad in itself — but more interestingly, makes Celtix require Java 5/JDK 1.5.

Update: In addition (because I know I have at least one reader who cares): at least the current snapshot does not seem to have any connection to JBI whatsoever.

On September 21, 2005 12:36 PM, Oliver Wolf said:

Interestingly enough, I don’t see any mention of JBI anymore, neither in the overview section on http://celtix.objectweb.org/ nor in the latest interview with IONA’s Eric Newcomer on http://www.itindepth.com/artix2.htm. Maybe they did a reality check on their current options — and failed?